- updated jquery.validate.js plug-in from version 1.5.5 to 1.7
authorVladislav Gorobets <vgorobets@suse.de>
Mon, 28 Jun 2010 12:21:54 +0000 (14:21 +0200)
committerVladislav Gorobets <vgorobets@suse.de>
Mon, 28 Jun 2010 12:21:54 +0000 (14:21 +0200)
commita21381024d853fdf9996da8f9b74b043fd8d0120
treef11c3478f94edb37be15cef173e08dfea1f88a78
parent3a82de3aa79a2883dc0681b0ed11bff9e8f47499
- updated jquery.validate.js plug-in from version 1.5.5 to 1.7
- removed unused javascript plug-in shortcut.js
webclient/public/javascripts/jquery.validate.js
webclient/public/javascripts/shortcut.js [deleted file]